Compac Help Desk - Bug #7131
Assign Job > Displaying RO State 2 times.

07/10/2023 03:33 PM - Shubham J

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/11/2023 02:51 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/12/2023 11:10 AM - Shubham J

- Status changed from Resolved to Closed
